# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.shortcuts import render
from django.http import HttpResponse

from .models import SimpleDSL

# Create your views here.
def my_lines(request):
    """ Simple text response with user phone numbers
    """
    lines = SimpleDSL.objects.filter(
        offersubscription__member=request.user)
    return HttpResponse(', '.join([l.phone_number for l in lines]))
